﻿    @media (min-width: 1200px) and (max-width: 1525px) {

    .module-list {
        width: 75%;
    }

    .cart-panel {
        width: 25%;
    }

    .module-card {
        padding: 10px 20px;
        width: calc((100% / 2) - 60px);
    }

    .moduleAddText {
        display: none;
    }

    .moduleAddBtn {
        width: calc((100% / 1));
        margin-right: 38px;
    }

    .facade_mobile_login {display:none !important;}

        .module-icon {
            width: 30px;
        }

        .module-icon, .module-icon1 {
            font-size: 23px;
        }

        .module-info {
            width: calc(100% - 0px);
        }

}

    @media (min-width: 940px) and (max-width: 1199px) {


        #sec_popup_1 #popup {
            width: calc(65%);
            margin-top: 40px;
            margin-bottom: 40px;
        }

        .facade_Header .menu ul {
            margin-right: -25px;
            width:auto;
        }

    .facade_Header .menu ul li {
        padding: 0 10px 0 10px;
    }

    .menu ul li.loginIcon,
    .menu ul li.login,
    .menu ul li.seperator,
    .menu ul li.Buy {
        display: none;
    }

    .facade_slider {
        height: auto;
    }

        .facade_slider .animated-text {
            top: 24%;
            font-size: 35px;
            font-weight: 500;
        }

    .facade_featured {
        margin: -100px 0 0 0;
        height: auto;
    }

        .facade_featured .facade_title {
            font-size: 35px;
            margin-bottom: 15px;
            margin-top: 30px;
        }


        .facade_featured .item-overlay {
            top: 10px;
            left: 10px;
            max-width: 260px;
        }

            .facade_featured .item-overlay h1 {
                font-size: 24px;
                line-height: 22px;
            }

            .facade_featured .item-overlay p {
                margin: 5px 0 5px 0;
                font-size: 13px;
            }

        .facade_featured .btn03 {
            width: 30%;
            padding: 10px 20px 10px 20px;
            font-size: 14px;
        }

    .facade_hero {
        height: auto;
    }

        .facade_hero .sloganS, .facade_hero .slogan {
            font-size: 35px;
            line-height: 1.5714285714;
        }

        .facade_hero .content-hero-Icerik h3 {
            font-size: 16px;
            line-height: 1.2714285714;
            width: 80%;
        }

    .facade_sixpanel {
        height: auto;
        align-items: flex-start;
        margin: 0 0 0 0;
        width: calc(100%);
        padding: 0 0 0 0;
    }

        .facade_sixpanel .sixpanel-wrapper {
            width: auto;
            height: auto;
            max-width: 85%;
            background: #2b2b2f;
            border-radius: 30px;
            padding: 10px 50px 60px 50px;
            margin: 50px 0 50px 0;
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }

        .facade_sixpanel .sixpanel-title {
            font-size: 36px;
            font-weight: 600;
            margin-bottom: 10px;
            color: #fff;
            cursor: pointer;
        }

        .facade_sixpanel .sixpanel-desc {
            max-width: 1438px;
            font-size: 16px;
            line-height: 1.5;
            color: rgba(255, 255, 255, .7);
            margin-bottom: 50px;
        }

        .facade_sixpanel .sixpanel-items {
            width: 100%;
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 25px;
            position: relative;
        }

        .facade_sixpanel .btn03 {
            width: 16%;
            height: auto;
            padding: 10px 20px 10px 20px;
            border-radius: 25px;
            font-size: 16px;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: width 0.3s ease;
            background: #007bff;
            color: #fff;
            margin-top: 30px;
        }

     

    .facade_footer .facade_socialsANDlogo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        flex-direction: row;
        margin: 0 auto;
    }

        .facade_footer .facade_socialsANDlogo .facade_footer_logo {
            padding-left: 0px;
        }

    .facade_footer a {
        font-size: 12px;
    }

    .facade_mobile_login {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: fixed;
        bottom: 0;
        left: 0;
        width: calc(100% - 20px);
        height: 45px;
        padding: 5px 10px 5px 10px;
        min-width: 290px;
        justify-content: space-between;
        background-color: rgba(43, 43, 43, .80);
        backdrop-filter: blur(10px);
        box-shadow: 0 -4px 10px rgba(0, 0, 0, .75);
    }


    .UserPanelClose, .UserPanelOpen {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: 100%;
    }

        .UserPanelClose .ml_login,
        .UserPanelOpen .ml_login,
        .UserPanelClose .ml_buy,
        .UserPanelOpen .ml_buy {
            width: 50%;
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-size: 15px;
            font-weight: 500;
            gap: 10px;
            flex-direction: row;
        }

    .UserPanelClose .ml_login, 
    .UserPanelOpen .ml_login {
            border-left: 2px solid rgba(255,255,255,.50);
            width: calc(50% - 2px);
        }


    .UserPanelOpen {
        display: none;
    }

    .module-shop {
        gap: 10px;
        padding: 10px;
        width: calc(100% - 20px);
        height: auto;
        margin-top: 0px;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .module-list {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

        .module-list h2, .cart-panel h2 {
            font-size: 17px;
            justify-content: center;
            width: 100%;
            display: flex;
            margin-bottom: 5px;
        }

    .module-icon {
        font-size: 20px;
        width: 25px;
    }

    .module-actions .btn-detail {
        display: none;
    }

    .module-actions {
        gap: 10px;
        width: 105px;
        align-items: center;
        justify-content: center;
    }

    .module-card {
        padding: 5px 10px;
        gap: 5px;
        width: calc((100% / 3) - 25px);
    }

        .module-card.mcfull {
            width: calc((100% / 1) - 30px);
        }

    .module-info {
        width: calc(100% - 110px);
        margin-left: 10px;
    }

        .module-info h3 {
            font-size: 14px;
            letter-spacing: 1.1px;
        }


        .cart-panel {
            position: fixed;
            top: 0;
            right: 0;
            background: #0f0f0f;
            z-index: 9999;
            transform: translateX(100%);
            transition: transform .35s ease;
            box-shadow: -10px 0 30px rgba(0,0,0,.5);
            overflow-y: auto;
            padding: 20px;
            width: 100%;
            max-width: 390px;
            height: calc(100vh - 40px);
        }

            .cart-panel.cart-open {
                transform: translateX(0);
            }

        .cart-overlay {
            position: fixed;
            inset: 0;
            background: rgba(0,0,0,.4);
            backdrop-filter: blur(4px);
            z-index: 9998;
            display: none;
        }

            .cart-overlay.active {
                display: block;
            }

        .cart-close {
            float: right;
            cursor: pointer;
            font-size: 18px;
            display: block;
        }

    .cart-items {
        display: flex;
        flex-direction: column;
        gap: 15px;
        background: #111;
        border-radius: 25px;
        padding: 10px;
        margin-bottom: 10px;
    }

        .cart-close {
            float: right;
            cursor: pointer;
            font-size: 18px;
            display:block;
        }

    .coupon {
        gap: 1px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .cart-total {
        padding: 5px 10px 5px 10px;
    }

    .cart-grandTotal {
        margin-top: 3px;
        padding-top: 10px;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        font-size: 18px;
    }

    .moduleAddText {
        display: none;
    }

    .moduleAddBtn {
        width: calc((100% / 1));
        padding: 25px 25px;
        gap: 25px;
        flex-direction: column;
    }
}

    @media (min-width: 769px) and (max-width: 939px) {


        #sec_popup_1 #popup {
            width: calc(65%);
            margin-top: 40px;
            margin-bottom: 40px;
        }


        .facade_Header {
            width: calc(100% - 20px);
            padding: 5px 10px 0 10px;
        }
            .facade_Header .menu ul {
                margin-right: -25px;
                width:auto;
            }

            .facade_Header .menu ul li {
                padding: 0 10px 0 10px;
            }

        .menu ul li.loginIcon,
        .menu ul li.login,
        .menu ul li.seperator,
        .menu ul li.Buy {
            display: none;
        }

        .facade_mobile_login {
            display: flex;
            flex-direction: row;
            align-items: center;
            position: fixed;
            bottom: 0;
            left: 0;
            width: calc(100% - 20px);
            height: 45px;
            padding: 5px 10px 5px 10px;
            min-width: 290px;
            justify-content: space-between;
            background-color: rgba(43, 43, 43, .80);
            backdrop-filter: blur(10px);
            box-shadow: 0 -4px 10px rgba(0, 0, 0, .75);
        }


            .facade_mobile_login .ml_login,
            .facade_mobile_login .ml_buy {
                width: 50%;
                list-style: none;
                display: flex;
                align-items: center;
                justify-content: center;
                color: #fff;
                font-size: 15px;
                font-weight: 500;
                gap: 10px;
                flex-direction: row;
            }

            .facade_mobile_login .ml_login {
                border-left: 2px solid rgba(255,255,255,.50);
                width: calc(50% - 2px);
            }

        .module-shop {
            gap: 10px;
            padding: 10px;
            width: calc(100% - 20px);
            height: auto;
            margin-top: 0px;
            flex-direction: column;
            flex-wrap: wrap;
        }

        .module-list {
            width: 100%;
            display: flex;
            flex-direction: column;
            gap: 5px;
        }

        .module-card {
            padding: 10px 10px;
            width: calc((100% / 3) - 25px);
        }

            .module-card.mcfull {
                width: calc((100% / 1) - 25px);
            }



        .cart-panel {
            position: fixed;
            top: 0;
            right: 0;
            background: #0f0f0f;
            z-index: 9999;
            transform: translateX(100%);
            transition: transform .35s ease;
            box-shadow: -10px 0 30px rgba(0,0,0,.5);
            overflow-y: auto;
            padding: 20px;
            width: 100%;
            max-width: 360px;
            height: calc(100vh - 40px);
        }

            .cart-panel.cart-open {
                transform: translateX(0);
            }

        .cart-overlay {
            position: fixed;
            inset: 0;
            background: rgba(0,0,0,.4);
            backdrop-filter: blur(4px);
            z-index: 9998;
            display: none;
        }

            .cart-overlay.active {
                display: block;
            }

        .cart-close {
            float: right;
            cursor: pointer;
            font-size: 18px;
            display: block;
        }

        .module-list h2, .cart-panel h2 {
            font-size: 17px;
            justify-content: center;
            width: 100%;
            display: flex;
            margin-bottom: 5px;
        }

        .cart-items1 {
            margin-bottom: 5px;
        }

        .cart-item1 .cart-item-title {
            font-size: 12px;
        }

        .coupon {
            margin-bottom: 0px;
        }

        .btn-detail {
            display: none;
        }

        .module-icon {
            width: 40px;
        }

        .module-info {
            width: calc(100% - 80px);
        }

        .module-price {
            font-size: 11px;
        }

        .modulModul {
            font-size: 15px;
        }

        .module-actions {
            width: 40px;
            gap: 0;
        }

        .moduleAdd {
            position: fixed;
            bottom: 60px;
            left: -17px;
            width: 100%;
            z-index: 999;
            background-color: #000;
            padding: 10px 15px;
            box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);
        }

        .moduleAddText {
            display: none;
        }

        .moduleAddBtn {
            width: calc((100% / 1));
            padding: 25px 25px;
            gap: 25px;
            flex-direction: column;
        }

        .btn-add-basket {
            width: calc(100% - 500px);
            height: 45px;
        }

        .UserPanelClose, .UserPanelOpen {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: row;
            width: 100%;
            height: 100%;
        }

            .UserPanelClose .ml_login,
            .UserPanelOpen .ml_login,
            .UserPanelClose .ml_buy,
            .UserPanelOpen .ml_buy {
                width: 50%;
                list-style: none;
                display: flex;
                align-items: center;
                justify-content: center;
                color: #fff;
                font-size: 15px;
                font-weight: 500;
                gap: 10px;
                flex-direction: row;
            }

            .UserPanelClose .ml_login,
            .UserPanelOpen .ml_login {
                border-left: 2px solid rgba(255,255,255,.50);
                width: calc(50% - 2px);
            }

        .UserPanelOpen {
            display: none;
        }

    }

@media (min-width: 1px) and (max-width: 768px) {

    #sec_popup_1 #popup-content {
       gap: 0px;
    }

    #sec_popup_1 #popup {
        width: calc(75%);
        margin-top: 40px;
        margin-bottom: 40px;
        max-width: calc(100% - 50px);
    }

    .facade_form_register h1 {
        font-size: 19px;
    }

    .facade_form_register span,
    .facade_form_register strong,
    .facade_form_register strong a,
    .facade_fg_item_03 a,
    .facade_form_register .btn03 {
        font-size: 15px;
    }

    .facade-checkbox .checkmark {
        width: 18px;
        height: 18px;
    }

    .popup_height_44 {
        height: 62% !important;
    }

    .popup_height_54 {
        height: 75% !important;
    }

    .popup_height_100 {
        height: 100% !important;
        padding: 40px 40px 280px 40px !important;
    }

    .facade_Header {
        width: calc(100% - 20px);
        height: 50px;
        padding: 5px 10px 0px 10px;
        min-width: 290px;
    }

    .facade_footer {
        width: calc(100% - 20px);
        height: auto;
        padding: 30px 10px 70px 10px;
        overflow: hidden;
        margin-top: -3px;
    }

    .facade_Header .menu {
        display: none;
    }

    .facade_Header .hamburger {
        display: flex;
    }

    /*Mobile Menu*/

    .mobilemenu {
        display: none;
        position: absolute;
        width: 100%;
        height: 100vh;
        overflow-y: auto;
        top: 0;
        left: 0;
        z-index: 990;
        justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
    }

        .mobilemenu .mobilemenu-header {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            width: calc(100% - 20px);
            height: 50px;
            padding: 5px 10px 0px 10px;
            min-width: 290px;
            background: rgba(0,0,0, .95);
            backdrop-filter: blur(5px);
        }

        .mobilemenu .logo {
            margin-top: 2px;
        }

        .mobilemenu .closeBtn {
            width: 30px;
            height: 24px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            cursor: pointer;
            margin-top: 12px;
        }

            .mobilemenu .closeBtn span {
                width: 100%;
                height: 4px;
                border-radius: 3px;
                transition: 0.4s;
                background-color: #fff;
            }

            .mobilemenu .closeBtn.active span:nth-child(1) {
                transform: translateY(10px) rotate(45deg);
            }

            .mobilemenu .closeBtn.active span:nth-child(2) {
                opacity: 0;
            }

            .mobilemenu .closeBtn.active span:nth-child(3) {
                transform: translateY(-10px) rotate(-45deg);
            }


        .mobilemenu .mobilemenu-body {
            display: flex;
            align-items: flex-start;
            justify-content: flex-start;
            width: calc(100% - 20px);
            height: calc( 100vh - 50px);
            padding: 5px 10px 5px 10px;
            min-width: 290px;
            background-color: rgba(0,0,0,.95);
            backdrop-filter: blur(5px);
            flex-direction: column;
        }

            .mobilemenu .mobilemenu-body .menu {
                display: flex;
                flex-direction: column;
                width: 100%;
            }

                .mobilemenu .mobilemenu-body .menu ul {
                    list-style: none;
                    display: flex;
                    flex-direction: column;
                    padding: 0;
                    margin: 50px 10px 10px 10px;
                }

                    .mobilemenu .mobilemenu-body .menu ul li {
                        position: relative;
                        height: 50px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;
                    }

                        .mobilemenu .mobilemenu-body .menu ul li.seperator {
                            font-size: 17px;
                            transition: 0.3s;
                            letter-spacing: 1px;
                            padding: 0 1px 0 1px;
                            margin-top: -5px;
                            margin-left: 25px;
                            margin-right: 25px;
                        }

                        .mobilemenu .mobilemenu-body .menu ul li.loginIcon,
                        .mobilemenu .mobilemenu-body .menu ul li.login {
                            font-size: 20px;
                            transition: 0.3s;
                            letter-spacing: 1px;
                            padding: 0 5px 0 5px;
                        }

                        .mobilemenu .mobilemenu-body .menu ul li.loginIcon {
                            padding: 0 5px 0 5px;
                        }

                        .mobilemenu .mobilemenu-body .menu ul li a {
                            position: relative;
                            padding-bottom: 6px;
                            text-decoration: none;
                            font-size: 18px;
                            transition: 0.3s;
                            letter-spacing: 1px;
                            display: flex;
                            align-items: center;
                            justify-content: center;
                        }

                            .mobilemenu .mobilemenu-body .menu ul li a::after {
                                content: "";
                                position: absolute;
                                left: 0;
                                bottom: 0;
                                width: 0%;
                                height: 2px;
                                transition: width 0.3s ease;
                            }

                            .mobilemenu .mobilemenu-body.menu ul li a:hover::after {
                                width: 100%;
                            }

            .mobilemenu .mobilemenu-body .btn-buy {
                padding: 15px 100px 15px 100px;
                border-radius: 30px;
                margin-top: 50px;
                padding-bottom: 15px !important;
            }

            .mobilemenu .mobilemenu-body .menu ul li a.btn-buy::after {
                background: transparent;
            }



    .facade_footer .facade_socialsANDlogo {
        justify-content: center;
        width: 100%;
        flex-direction: column;
    }

        .facade_footer .facade_socialsANDlogo .facade_footer_logo {
            padding-left: 0px;
        }

    .facade_footer .facade_socials a {
        width: 25px;
        height: 25px;
    }

        .facade_footer .facade_socials a i {
            width: 20px;
            height: 20px;
        }


    .facade_footer .facade_footer_item span.sp01 {
        text-align: center;
    }

    .facade_footer .facade_footer_item.facade_footer_privacy {
        width: 100%;
        overflow: hidden;
        overflow-x: scroll;
        font-size: 32px;
        justify-content: flex-start;
        gap: 15px;
    }

    .facade_footer .facade_footer_logos img {
        max-height: 35px;
    }

    .facade_help_search {
        max-height: 55px;
        margin-top: 55px;
        padding: 0 0 25px 0;
        font-size: 25px;
    }

        .facade_help_search img {
            opacity: 1;
        }

        .facade_help_search strong {
            margin-top: 22px;
        }



    .module-shop {
        gap: 10px;
        padding: 10px;
        width: calc(100% - 20px);
        height: auto;
        margin-top: 0px;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .module-list {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

        .module-list h2, .cart-panel h2 {
            font-size: 17px;
            justify-content: center;
            width: 100%;
            display: flex;
            margin-bottom: 5px;
        }

    .module-icon {
        font-size: 20px;
        width: 25px;
    }

    .module-actions .btn-detail {
        display: none;
    }

    .module-actions {
        gap: 10px;
        width: 105px;
        align-items: center;
        justify-content: center;
    }

    .module-card {
        padding: 5px 10px;
        gap: 5px;
        width: 100%;
    }

        .module-card.mcfull {
            width: calc((100% / 1) - 25px);
        }

    .moduleAdd {
        position: fixed;
        bottom: 54px;
        left: -15px;
        width: 100%;
        z-index: 999;
        background-color: #000;
        padding: 10px 15px;
        box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);
    }

    .moduleAddText {
        display: none;
    }

    .moduleAddBtn {
        width: calc((100% / 1));
        padding: 10px 25px;
        gap: 15px;
    }

    .module-info {
        width: calc(100% - 110px);
        margin-left: 10px;
    }

        .module-info h3 {
            font-size: 14px;
            letter-spacing: 1.1px;
        }

    .mcfull .fullModulThrough {
        font-size: 12px;
    }

    .modulModul {
        font-size: 18px;
    }

    .module-price {
        font-size: 12px;
    }

    /*    .cart-panel {
        width: calc(100% - 20px);
        position: fixed;
        top: 55px;
        background-color: #000;
        z-index: 2;
        height: 100vh;
        display: none;
        max-width: 100%;
    }*/

    .cart-panel {
        position: fixed;
        top: 40px;
        right: 0;
        background: #0f0f0f;
        z-index: 9999;
        transform: translateX(100%);
        transition: transform .35s ease;
        box-shadow: -10px 0 30px rgba(0,0,0,.5);
        overflow-y: auto;
        padding: 20px;
        width: 100%;
        max-width: calc(100% - 40px);
        height: calc(100vh - 40px);
    }

        .cart-panel.cart-open {
            transform: translateX(0);
        }

    .cart-overlay {
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,.4);
        backdrop-filter: blur(4px);
        z-index: 9998;
        display: none;
    }

        .cart-overlay.active {
            display: block;
            z-index: -1;
        }

    .cart-items {
        display: flex;
        flex-direction: column;
        gap: 15px;
        background: #111;
        border-radius: 25px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .cart-close {
        float: right;
        cursor: pointer;
        font-size: 18px;
        display: block;
    }

    .cart-item1 .cart-item-title {
        font-size: 14px;
    }

    .coupon {
        gap: 1px;
        padding: 10px;
        margin-bottom: 10px;
    }

    .cart-total {
        padding: 5px 10px 5px 10px;
    }

    .cart-grandTotal {
        margin-top: 3px;
        padding-top: 10px;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        font-size: 18px;
    }

    .facade_footer a {
        text-align: center;
        font-size: 12px;
        letter-spacing: 1px;
    }


    .facade_panelArea {
        width: calc(100% - 20px);
        height: auto;
        padding: 0 10px 0 10px;
    }

    .facade_slider .animated-text {
        top: 24%;
        font-size: 19px;
        font-weight: 500;
    }

    .facade_featured {
        align-items: flex-start;
        margin: -1px 0 0 0;
        flex-direction: column;
        width: calc(100% - 20px);
        padding: 0 10px 0 10px;
    }

        .facade_featured .facade_title {
            font-size: 30px;
            font-weight: 500;
            margin-bottom: 15px;
            margin-top: 18px;
        }

        .facade_featured .gallery-wrapper {
            height: auto;
        }

        .facade_featured .gallery-item {
            flex: 0 0 calc(100% - 2px);
            max-width: calc(100% - 2px);
            margin: 0;
            border-radius: 20px;
        }

            .facade_featured .gallery-item a {
                display: block;
            }

            .facade_featured .gallery-item img {
                width: 100%;
                height: auto;
                object-fit: cover;
                margin-left: 0;
                margin: 0 0 -65px 0;
            }

        .facade_featured .item-overlay {
            position: relative;
            top: 0;
            left: 0;
            padding: 20px;
            max-width: calc(100% - 40px);
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

            .facade_featured .item-overlay h1 {
                font-size: 24px;
                text-align:center;
            }

            .facade_featured .item-overlay p {
                font-size: 16px;
                margin: 15px 0;
                text-align:center;
            }

        .facade_featured .btn03 {
            width: calc(26%);
            font-size: 15px;
        }

        .facade_featured .galler-arrow-wrapper {
            justify-content: center;
            padding: 15px 0;
            width: calc(100% - 0px);
        }

    .facade_hero {
        align-items: flex-start;
        margin: -1px 0 0 0;
        flex-direction: column;
        width: calc(100% - 20px);
        padding: 0 10px 0 10px;
    }

        .facade_hero .sloganS, .facade_hero .slogan {
            font-size: 30px;
        }

        .facade_hero .slogan {
            margin-top: -15px;
        }

        .facade_hero .content-hero-Icerik h3 {
            font-size: 16px;
            line-height: 1.371429;
            width: 100%;
        }

        .facade_hero .content-hero-video {
            width: 95%;
            height: auto;
            max-height: auto;
            margin: 0 auto 5px auto;
        }

    .facade_sixpanel {
        height: 100%;
        align-items: flex-start;
        margin: -1px 0 0 0;
        width: calc(100% - 20px);
        padding: 0 10px 0 10px;
    }

        .facade_sixpanel .sixpanel-wrapper {
            width: auto;
            height: auto;
            max-width: 100%;
            padding: 10px 10px 60px 10px;
            margin: 30px 0 30px 0;
        }

        .facade_sixpanel .sixpanel-title {
            font-size: 30px;
        }

        .facade_sixpanel .sixpanel-desc {
            font-size: 15px;
            margin-bottom: 40px;
        }

        .facade_sixpanel .sixpanel-items {
            grid-template-columns: repeat(1, 1fr);
            gap: 5px;
        }

        .facade_sixpanel .sixpanel-item-text {
            font-size: 20px;
            margin-bottom: 20px;
            height: auto;
        }

        .facade_sixpanel .btn03 {
            width: 27%;
            font-size: 15px;
            margin-top: 30px;
        }


    .facade_mobile_login {
        display: flex;
        flex-direction: row;
        align-items: center;
        position: fixed;
        bottom: 0;
        left: 0;
        width: calc(100% - 20px);
        height: 45px;
        padding: 5px 10px 5px 10px;
        min-width: 290px;
        justify-content: space-between;
        background-color: rgba(43, 43, 43, .80);
        backdrop-filter: blur(10px);
        box-shadow: 0 -4px 10px rgba(0, 0, 0, .75);
    }


        .facade_mobile_login .ml_login,
        .facade_mobile_login .ml_buy {
            width: 50%;
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-size: 15px;
            font-weight: 500;
            gap: 10px;
            flex-direction: row;
        }

        .facade_mobile_login .ml_login {
            border-left: 2px solid rgba(255,255,255,.50);
            width: calc(50% - 2px);
        }

    .facade_form_register .checkbox-text {
        font-size: 13px;
    }

    .facade_form_register .facade_fg_item_03 a {
        font-size: 13px;
    }

    #sec_popup_1 .btn01 {
        font-size: 35px;
        width: 35px;
        height: 35px;
    }

    .facade_form_register .btn03 {
        width: 100%;
        max-width:250px;
    }

    .facade_help_panel {
        height: auto;
        overflow: hidden;
        flex-direction: column;
    }

    .help-left {
        width: calc(100% - 70px);
        padding: 35px;
        overflow-y: initial;
    }

    .help-right {
        width: calc(100% - 70px);
        position: relative;
        padding: 35px;
    }

    .facade_help_panel {
        flex-direction: column;
        height: auto;
    }


    .help-right {
        display: none;
    }

        .help-right.active {
            display: block;
        }

    .help-left.hidden {
        display: none;
    }

    .help-mobile-header {
        display: flex;
        align-items: center;
        margin-bottom: 15px;
        width: 100%;
        justify-content: center;
    }

    #helpBackBtn {
        background: none;
        border: none;
        color: #fff;
        font-size: 20px;
        cursor: pointer;
        cursor: pointer;
    }

    .facade-form-group input:valid + label {
        left: 5px;
        top:12px;
    }

    .facade-form-group input {
        text-align: left;
    }

    #page-blur-overlay .blur-message {
        padding: 0px 0px;
        width: 75%;
    }

    .facade_buy_content_text {
        width: 78%;
        font-size: 13px;
        margin: 10px auto;
        line-height: 1.25rem;
        letter-spacing: .1rem;
        text-align: justify;
    }

        .facade_buy_content_text strong {
            font-size: 18px;
        }

    .UserPanelClose, .UserPanelOpen {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: 100%;
    }

        .UserPanelClose .ml_login,
        .UserPanelOpen .ml_login,
        .UserPanelClose .ml_buy,
        .UserPanelOpen .ml_buy {
            width: 50%;
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-size: 15px;
            font-weight: 500;
            gap: 10px;
            flex-direction: row;
        }

        .UserPanelClose .ml_login,
        .UserPanelOpen .ml_login {
            border-left: 2px solid rgba(255,255,255,.50);
            width: calc(50% - 2px);
        }

    .UserPanelOpen {
        display: none;
    }

    .btns {
        flex-direction: column;
    }

    .formBtn_Success, .formBtn_Failed {
        max-width: 200px;
        text-align: center;
    }

    .divBuyStatus {
        text-align: center;
    }

    .contact-page .contact-top,
    .contact-page .contact-form {
        flex-direction: column;
    }

    .contact-info, .contact-map,
    .contact-form-info,
    .contact-form-form {
        width: 100%;
        height: auto;
        max-height: initial;
    }

        .contact-form-form .btn03 {
            padding: 15px 110px 15px 110px;
            border-radius: 30px;
            margin-top: 30px;
            padding-bottom: 15px !important;
            width: calc(100% - 230px);
        }

    .page-buy {
        width: 100%;
        height: auto;
        float: left;
        background-color: #000000;
        overflow: hidden;
        position: relative;
        z-index:0;
    }

    .divIcerikMain,
    .contact-page {
        width: 86.5%;
        margin: 10px auto;
        text-align: left;
    }

    .pnlItemDetail {
        flex-direction:column;
    }

    #sec_popup_1 #popup-overlay {
        background-color:#000;
    }

        .popup_width_90 {
        width: 77% !important;
    }

    #sec_popup_1 #popup-text {
        width: calc(100%);
        margin: 0%;
    }

    #sec_popup_1 #popup-image {
        width: 100%;
    }


}
